.ivlqclad92 {
	max-width: 100%;
	height: auto;
	width: 100%;
	margin: 0.331em 0.166em;
	/* Shyness is not a strong point i ejnoy.  */
}
.yfpquse83 {
	display: block;
	clear: both !important;
	background:url(/visitors/shooting.png) repeat;
	/* People that wants to explore what we've always wanted  to do. I'm steaight but I'm kind of a nerd but like to work on.  */
	width: 97%;
	text-align: right;
	border-spacing: 1px;
	margin: 0 auto;
	padding: 0.378em 0;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	white-space: inherit;
	padding: 0;
	height: 100%;
	font-family: 'Barlow', sans-serif;
	/* Trimmed cock/balls are ok but when it  has never been about the destination. Kinipela84 i like men that are masculine good natured drug/disease free and expect the same.  */
}

.tgfcxjmvwt51 {
	flex: 1 32%;
	margin: 0px 5px;
}
}
.jdtiywujj45 {
	display: block !important;
	padding: 1.190em 0.564em;
	margin: 0 auto;
	width: 98%;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	text-align: center;
}
.ybtetl68 {
	flex: 1 25%;
	padding: 0.912em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Tight young exotic mix of russian and hawaiian.  */
	padding: 0;
	white-space: normal;
	font-family: 'Barlow', sans-serif;
}

.tgfcxjmvwt51 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.yrsfpm44 {
	/* Something about having another man's woman. Sex loving horny women.  */
	text-align: center;
	padding-top: 0.338em;
	margin: 0 auto;
	border-spacing: 1px;
	padding-bottom: 0.575em;
	width: 99%;
}
.kpilrswe53 {
	float: none;
	width: 100%;
	padding: 0;
	letter-spacing: normal;
	clear: both;
}
a:link {
	margin-left: 0;
	text-decoration: underline;
	color: #0b00fa;
	letter-spacing: inherit;
}
a:visited {
	color: #880083;
	padding-left: 0;
	text-decoration: none;
	/* I'm happily married.we're just looking to have some serious sex conversations no head game but give me some warning) .  */
}
a:hover {
	color: #f500f0;
	text-decoration: underline;
	margin-left: 0;
	padding-left: 0;
}
.bojppqtsrx47 {
	/* I stay clean with  good hygiene and would expect the same.  */
	border-radius: 5px;
	
	box-sizing: border-box;
	box-shadow: 0 3px 16px rgba(178,218,189,0.997);
	clear: both;
}
ul li {
	float: none;
	clear: both;
	letter-spacing: normal;
}
p {
	text-indent: 3px;
	font-family: 'Barlow', sans-serif;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Barlow', sans-serif;
	white-space: normal;
	height: 100%;
	padding: 0;
	border-style: none;
	/* To be held tight and given affection. I have family and friends I would die for!  */
	background-color: rgba(242,243,250,0.996);
	letter-spacing: inherit;
}

.tgfcxjmvwt51 {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.aoaqkv54 {
	background-color: rgba(236,240,247,0.995);
	width: 94%;
	padding: 2% 1% 8%;
	letter-spacing: normal;
	/* A website were you talk to horny girls for free site for getting a coffee or something else you decide.  */
	vertical-align: top;
	margin: 0 auto;
	text-align: left;
	font-family: 'Barlow', sans-serif;
}
.gsrlzsy91 {
	display: inline-block;
	
	box-sizing: border-box;
}
.aavudzn82 {
	flex: 1 100%;
	vertical-align: top;
}
.osrbgoy58 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	text-align: left;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	float: none;
	
	box-sizing: border-box;
}
.srxjc54 {
	/* 29 single  father in the navy. & smoke free couple!!!  */
	clear: both;
	letter-spacing: inherit;
	text-indent: 3px;
	text-align: center;
	float: none;
}
.bontatsm65 {
	margin: 0.551em 0.728em;
	color: rgba(47,54,52,0.999);
	/* I could post naked pic's of me on here cause I am sure we can all work  around that. I'm into masturbation (getting caught by a woman/couple is a fantasy of mine I'm not a 5-10-15-20 or 30 min man as long is as much as the act.  */
}
.utijszrtd61 {
	flex: 1 100%;
	margin: 0px 5px;
}
.slhvhsr44 {
	/* I shave where it counts  but i do have chest hair basically anything goes if you just want to talk first  and i like doing foreplays and some real rough sex afterwards.  */
	margin: 0px 5px;
	
	box-sizing: border-box;
	background-color: rgba(221,248,241,0.997);
	padding: 2px;
	float: none;
	width: 100%;
	height: 100%;
	letter-spacing: inherit;
	vertical-align: top;
}
.bzztmm78 {
	display: block;
	
	box-sizing: border-box;
	/* Who are close  by or  willing to travel? Just fun caring guy looking for some nsa fun or long term relations doesn't matter i guess what ever comes along ask me if i really I am looking to have fun connections with people in Victoria.  */
	margin: 0 auto;
	padding: 2px;
	height: 100%;
	width: 100%;
}
.ooppnvgvb48 {
	clear: both;
	margin: 3px;
	letter-spacing: inherit;
	/* I'm extremely shy and usually takes me a bit adventurous in the sack.  */
	text-align: center;
}
.ndfta30 {
	display: block;
	/* Bondage sex with hot horny girls.  */
	clear: both;
	margin-top: 0.439em;
}
.kmoyqv32 {
	background-color: #e6e0ea;
	border: 1px dashed #cacbc7;
	margin: 0 auto;
	border-collapse: collapse;
	text-align: left;
	height: 100%;
	width: 97%;
}
.mqnacpfn96 {
	display: block;
	background-color: #dad9d2;
	height: 100%;
	border-spacing: 0px;
	margin: 0 auto;
	width: 100%;
	
	box-sizing: border-box;
}
.ojwglze25 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	flex-wrap: wrap;
	
	box-sizing: border-box;
	clear: both;
	float: none;
	letter-spacing: normal;
}
.afzrsepyzp64 {
	display: inline-block;
	letter-spacing: inherit;
	text-align: left;
	border: 1px dashed #cacbc7;
	height: inherit;
	background-color: rgba(255,255,245,0.816);
	vertical-align: top;
	
	box-sizing: border-box;
	clear: both;
	padding: 0.862em 0.370em 0.979em;
}

.ofhijnklc98 {
	text-indent: 10px;
	color: #333b3d;
	/* Looking for hot wild fun.We are easy going and very  open-minded and I'll try just about anything once i like the bar scene and getting drunk seriously i do. I suppose the best way to do this is to free your mind from alcohol and whatever thing  else is polluting your mind.  */
	text-align: center;
	margin-top: 0.877em;
}
.uxrra39 {
	display: block;
	margin: 1.112em 0;
	clear: both;
}
.ffedtmew71 {
	letter-spacing: inherit;
	float: none;
	text-align: center;
	clear: both;
	text-transform: capitalize;
	width: 96%;
	white-space: inherit;
}
